accumulo-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From e..@apache.org
Subject [4/5] git commit: ACCUMULO-1793 make the default hadoop-2.2.0
Date Tue, 26 Nov 2013 20:06:02 GMT
ACCUMULO-1793 make the default hadoop-2.2.0


Project: http://git-wip-us.apache.org/repos/asf/accumulo/repo
Commit: http://git-wip-us.apache.org/repos/asf/accumulo/commit/394b2b29
Tree: http://git-wip-us.apache.org/repos/asf/accumulo/tree/394b2b29
Diff: http://git-wip-us.apache.org/repos/asf/accumulo/diff/394b2b29

Branch: refs/heads/1.4.5-SNAPSHOT
Commit: 394b2b29b5b04fcc8c7d94aa5023ad376fe61114
Parents: e41581e
Author: Eric Newton <eric.newton@gmail.com>
Authored: Tue Nov 26 15:04:54 2013 -0500
Committer: Eric Newton <eric.newton@gmail.com>
Committed: Tue Nov 26 15:04:54 2013 -0500

----------------------------------------------------------------------
 README  | 4 ++--
 pom.xml | 6 +++---
 2 files changed, 5 insertions(+), 5 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/accumulo/blob/394b2b29/README
----------------------------------------------------------------------
diff --git a/README b/README
index f01048b..878bbe3 100644
--- a/README
+++ b/README
@@ -22,8 +22,8 @@ Accumulo compiles against Hadoop 0.20.203.0.  To compile against a different
ver
 that is compatible with Hadoop 1.0, specify hadoop.version on the command line,
 e.g. "-Dhadoop.version=0.20.205.0" or "-Dhadoop.version=1.1.0".  To compile 
 against Hadoop 2.0, specify "-Dhadoop.profile=2.0".  By default this uses
-2.0.2-alpha.  To compile against a different 2.0-compatible version, specify
-the profile and version, e.g. "-Dhadoop.profile=2.0 -Dhadoop.version=2.2.0".
+2.2.0.  To compile against a different 2.0-compatible version, specify
+the profile and version, e.g. "-Dhadoop.profile=2.0 -Dhadoop.version=0.23.5".
 
 If you are running on another Unix-like operating system (OSX, etc) then
 you may wish to build the native libraries.  They are not strictly necessary

http://git-wip-us.apache.org/repos/asf/accumulo/blob/394b2b29/pom.xml
----------------------------------------------------------------------
diff --git a/pom.xml b/pom.xml
index 9856ae9..a8d0500 100644
--- a/pom.xml
+++ b/pom.xml
@@ -675,9 +675,9 @@
         </property>
       </activation>
       <properties>
-        <slf4j.version>1.6.1</slf4j.version>
-        <hadoop.version>2.0.2-alpha</hadoop.version>
-        <avro.version>1.5.3</avro.version>
+        <slf4j.version>1.7.5</slf4j.version>
+        <hadoop.version>2.2.0</hadoop.version>
+        <avro.version>1.7.4</avro.version>
       </properties>
       <dependencyManagement>
         <dependencies>


Mime
View raw message